@media only screen and (max-width: 747px){
	/*-- General Styles */
	.container{
		width:300px;
	}

	/*-- Top Country/Language Selectors */
	.language-selector {
	  width: 300px;
	}
	.list-selector{
		font-size: .775em;
	}

	.language-showing, .country-showing{
		font-size: .9em;
		padding-top: 4px;
	}
	.language-showing .icon-arrow, .country-showing .icon-arrow{
		top: .7em;
	}

	/*-- Header Area */
	#logo{
		width: 300px;
	}
	#mobile-buttons{
		display: block;
		margin:20px 0 21px 0;
	}
	#mobile-buttons div{
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box;
		display: inline-block;
		vertical-align: top;
		width:144px;
		height: 34px;
		cursor: pointer;

		background: #920000; /* Old browsers */
		background: -moz-linear-gradient(top, #920000 0%, #6f0000 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#920000), color-stop(100%,#6f0000)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #920000 0%,#6f0000 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #920000 0%,#6f0000 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #920000 0%,#6f0000 100%); /* IE10+ */
		background: linear-gradient(to bottom, #920000 0%,#6f0000 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#920000', endColorstr='#6f0000',GradientType=0 ); /* IE6-9 */
	}
	#mobile-buttons div span{
		display: block;
		width: 100%;
		position: absolute;
		top: 12px;
		color: #fff;
		text-transform: uppercase;
		font-size:11px;
		font-weight: bold;
		text-align: center;
	}
	#browse-all-titles, #back-to-results{
		margin-right:12px;
	}
	#back-to-results{
		display: none !important;
	}
	#back-to-results img{
		position: relative;
		margin-right:7px;
		vertical-align: bottom;
		bottom:4px;
		-webkit-transform:rotate(90deg);
		-moz-transform:rotate(90deg);
		-o-transform:rotate(90deg);
		-ms-transform:rotate(90deg);
		transform:rotate(90deg);
	}
	#alphabetical span img{
		position: relative;
		vertical-align: bottom;
		bottom:4px;
		margin-left: 12px;
	}
	#mobile-buttons .selected img{
		-webkit-transform:rotate(180deg);
		-moz-transform:rotate(180deg);
		-o-transform:rotate(180deg);
		-ms-transform:rotate(180deg);
		transform:rotate(180deg);
	}
	#legal{
		background:#fff;
		padding: 14px 15px;
		color:#333;
		text-align: center;
	}
	.descriptor{
		font-size: 12px;
		color:#333;
		line-height: 19px;
		margin:0;
	}
	#need-help{
		font-size: 12px;
		line-height: 19px;
		color:#333;
		margin-top:20px;
	}
	#need-help span{
		display: block;
	}
	#need-help a{
		color:#333;
	}
	.search-wrap{
		position: relative;
		top:0;
		left:0;
		margin-top:17px;
	}
	.search-dropdown{
		position: relative;
	}
	#search-bar, #quik-search{
		width: 300px;
		max-width: 300px;
		display: block;
	}
	.search-wrap input[type='submit']{
		display: none;
	}

	/*-- Main Area */
	#alpha-box{
		display: none;
		border-left:solid 1px #999;
		border-top:solid 1px #999;
		margin-bottom:20px;

		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top, #ffffff 0%, #d7d7d7 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #ffffff 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #ffffff 0%,#d7d7d7 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #ffffff 0%,#d7d7d7 100%); /* IE10+ */
		background: linear-gradient(to bottom, #ffffff 0%,#d7d7d7 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d7d7',GradientType=0 ); /* IE6-9 */
	}
	#alpha-box div{
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box;

		vertical-align: top;
		text-align: center;
		padding-top:19px;
		display: inline-block;
		width: 50px;
		height: 50px;
		border-bottom:solid 1px #999;
		border-right:solid 1px #999;
		cursor: pointer;
		text-transform: uppercase;
	}
	.spacer, .spacer a{
		width:49px !important;
	}

	/*-- Results Div */
	.alphabet-bar{
		display: none;
	}
	.results{
		border:none;
		padding:0;
		margin-top:20px;
		min-height: auto;
	}
	.alpha-selector{
		margin:0;
		width:100%;
		background:#000;
	}
	.alpha-selector span{
		color:#fff;
		margin-left:11px;
	}
	.back-to-top, .show-all-results{
		display: none;
	}
	.movie-node{
		width:100%;
		height: 47px;
		min-height: 47px;
		overflow: hidden;
		margin:0;
		padding:7px 8px;
		border-top: none;
	}
	.title-mod{
		height: 39px;
	}
	.mobile-open{
		min-height:0 !important;
		height: auto !important;
		max-height:none !important;
	}
	.artwork{
		display: none;
	}
	.down-arrow{
		display: block !important;
		width:11px !important;
		height:7px !important;
		position: absolute;
		top:20px;
		right:10px;
	}
	.mobile-open .down-arrow{
		-webkit-transform:rotate(180deg);
		-moz-transform:rotate(180deg);
		-o-transform:rotate(180deg);
		-ms-transform:rotate(180deg);
		transform:rotate(180deg);
	}
	.movie-node h3{
		font-size:12px;
		line-height: 13px;
		color:#000;
		margin:0;
	}
	.movie-node h4{
		font-size: 11px;
		margin-top:1px;
	}
	.mobile-info{
		display:block;
		border-top: solid 1px #ccc;
		padding-top:3px;
		line-height: 18px;
	}
	.mobile-info h3{
		margin:9px 0 4px 0;
	}
	.mobile-info .indent{
		margin-left: 30px;
	}

	/*-- Footer Area */
	#main-footer img{
		display: none;
	}
	#copyright{
		text-align: center;
	}

	/*--Modals */
	.uber-modal, .uber-shade{
		display: none;
	}

	.footer-text{
		padding-top: 3em;
	}
}